input.t-input.t-inputpromocode.t-input_bbonly.js-tilda-rule {
    font-size: 18px !important;
    font-weight: 700 !important;
    color: #1f3a11 !important;
    font-family: 'OpenSans', Arial, sans-serif !important;
}

.t-inputpromocode__btn {
    background-color: #1f3a11 !important;
    color: #fce8ea !important;
    font-family: 'OpenSans', Arial, sans-serif !important;
    font-size: 14px !important;
}

.t-inputpromocode__btn:hover {
    background-color: #122e04 !important;
}

.t450 a.t-btntext.t-btntext_type_button.t-btntext_smd::after {
    display: none;
}